<?php
	session_start();
	require_once '../shared/master.php';

    function contentBody($config){    
?>	
	<style type="text/css">
		.body{
		    background-color:white !important;
		    color:black !important;
		    font-size: 16px;
		    font-family: "Montserrat" !important;
			line-height:1.6em !important;
		}

		.header-text{
			font-size: 32px !important;
			color: #034732 !important;
			font-weight: 800 !important;
			line-height: 100% !important;	
		}
		.theme-text{
			font-size:20px !important;
			font-weight: 500 !important;
		}
		.details-text{
			font-size:16px !important;
			font-weight: 500 !important;
			color: #8BB174 !important;
			cursor:pointer;
		}
		.details-text:hover{
			color: #034732 !important;
		}

		.btn-actions{
			width:200px !important;
		}
		.italics{
			font-style:italic !important;
			font-weight:600 !important;
		}
		.countdown-amount{
			font-weight:800 !important;
			font-size:70px !important;
			color: #bebbbb !important;
		}
		.countdown-period{
			font-size:16px !important;
			margin-top:20px !important;
			font-weight:600 !important;
			text-transform: uppercase !important;
		}
		.is-countdown {
			border: none !important;
		}
		.themes{
			background:#dedede !important;
			box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
		}
		.img-holder{
			   opacity: 0.75;
			   transition: opacity 0.5s;
			   -webkit-transition: opacity 0.5s;
			   -moz-transition: opacity 0.5s;
		}
		.img-holder:hover,.img-holder:focus{
			opacity: 1.0;
		}

		.theme-holder:hover{
			cursor: pointer !important;
			background-color:#d9f3ca !important;
			transition: background-color 0.7s !important;
		}
		.attendee-holder:hover{
			cursor: pointer !important;
			background-color:#d9f3ca !important;
			transition: background-color 0.7s !important;
		}


		@media screen and (min-width: 544px) and (max-width: 900px) {
			.login-container{
				padding-top: 0px;
				margin-top:  0px;
			}
			.body{
				padding-top: 0px;
			}
			.disc-container-prnt{
				margin-left: 15px;
				margin-right: 15px;
				width: 95%;
			}
			.disc-container{
				padding:15px;
				height: 300px !important;
			}
			.video-holder{
				width:300px !important;
				margin:auto !important;
			}

		}
		@media screen and (min-width: 0px) and (max-width: 544px) {
			.login-container{
				padding-top: 0px;
				margin-top:  0px;
			}
			.body{
				padding-top: 0px;
			}
			.disc-container-prnt{
				margin-left: 15px;
				margin-right: 15px;
				width: 90%;
			}
			.disc-container{
				padding:15px;
				height: 300px !important;
			}
			.p-5{
				padding: 1rem!important;
			}
			.cnsc_txt{
				font-size:18px !important;
			}
			.faa_txt
			{
				font-size:14px !important;
			}
			.video-holder{
				width:200px !important;
				margin:auto !important;
			}
		}
	</style>
	<div class="login-container-starter pt-5 pb-5 mt-5 mb-5">
		<div class="row">
			<div class="col-12 text-center	">
				<label class="header-text toupper pt-5" style="max-width:1000px !important">International Congress on Pineapple for Sustainable and Resilient Production</label>
			</div>
			<div class="col-12 text-center">
				<label class="theme-text pt-3"  style="max-width:800px !important;color:#2b2b2b">Theme: &nbsp;Technologies and Innovation for Sustainable and Responsible Economic Development of Pineapple Industry</label></br>
				<label class="details-text pt-3	"><i class="fa fa-calendar-o" aria-hidden="true"></i>&nbsp;&nbsp;September 4-6, 2024 &nbsp;&nbsp;<i class="fa fa-map-marker" aria-hidden="true"></i>&nbsp;&nbsp; Daet, Camarines Norte</label>
			</div>
			<div class="col-12 text-center pt-3	">
				<button id="submitAbstractBtn" class="btn btn-primary m-2 btn-actions"><i class="fa fa-file-text" aria-hidden="true"></i>&nbsp;Submit Abstract</button>
				<button class="btn btn-primary m-2 btn-actions"><i class="fa fa-check-circle" aria-hidden="true"></i>&nbsp;Register Now</button>
			</div>
			<div class="col-12 text-center pt-5	">
				<div id="defaultCountdown" class="mt-4" style="margin-right:400px !important;margin-left:400px !important">
				</div>
			</div>
		</div>
	</div>
	<div class="login-container pt-5 pb-5 mt-5 mb-5" style="background:#e7e7e7 !important;border-radius:5px !important">
		<div class="row">
			<div class="col-12">
				<div class="text-center pt-5">
					<i style="font-size:50px !important;color: #8BB174 !important;" class="fa fa-info-circle pb-2" aria-hidden="true"></i></br>
					<label class="header-text toupper pt-2 pb-5" style="max-width:1000px !important;">What is ICOP 2024?</label>
				</div>
			</div>
		</div>
		<div class="row pb-5">
			<div class="col-lg-6 col-sm-12 col-md-12 col-xs-12 pt-2">
				<div class="text-justify pt-2">
					<label class="normal-text" id="introtext" style="margin:auto !important;margin-right:50px !important;margin-left:50px !important;">The <span class="italics">1st International Congress on Pineapple for Sustainable and Resilient Production (ICoP 2024) </span> is being organized by the <span class="italics">Queen Pineapple Research and Development Institute (QPRDI), Office of the Vice President for Research and Extension, the International Relations Office</span> of the <span class="italics">Camarines Norte State College (CNSC)</span>, and the <span class="italics">PhilFruits Association, Incorporated</span>. This International Congress will be held from <span class="italics">September 4-6, 2024</span> at the <span class="italics">CNSC main campus in Daet, Camarines Norte, Philippines</span>. The core organizing committee for ICoP 2024 invites you to attend the Congress and actively participate in the deliberations.<br/><br/>
					The theme of the ICoP 2024 Congress is “Technologies and Innovations for Sustainable and Responsible Economic Development of Pineapple Industry” The sessions during the congress will discuss agricultural practices and technologies enhancing productivity, environmental protection, crop protection and value chain. The three-day program of ICoP includes Plenary Sessions, Oral Presentations, Poster Presentations, Farmers’ Forum, Cultural Programs, Exhibitions, Field visit and Awards and Recognition.</label>
				</div>
			</div>
			<div class="col-lg-6 col-sm-12 col-md-12 col-xs-12 pt-2">
				<div class="text-center pt-2" style="width:70%">
					<video class="video-holder"style="margin:auto !important;border-radius:5px !important" autoplay muted>
						<source src="../../assets/banner.mp4" type="video/mp4">
					</video>
				</div>	
			</div>
		</div>
		<div class="row">
			<div class="col-12 pt-3">
				<div class="text-center pt-2">
					<label class="theme-text toupper pb-1" style="max-width:1000px !important;font-weight:800 !important">Organized By</label>
					<hr style="width:200px !important;border:solid 2px #034732">
				</div>
			</div>
			<div class="col-lg-12 col-sm-12 pt-1">
				<div class="text-center pt-1" style="width:100%">
					<img class="img-holder"  src="../../assets/CNSC.png" style="width:200px;">
					<img class="img-holder"  src="../../assets/PFA.png" style="width:200px;">
				</div>
			</div>
		</div>
	</div>
	<div class="login-container mb-5">
		<div class="container">
			<div class="row pb-3">
				<div class="col-12 text-center pt-5">
					<i style="font-size:50px !important;color: #8BB174" class="fa fa-bookmark" aria-hidden="true"></i>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="header-text toupper" style="max-width:1000px !important">CONFERENCE THEMES</label>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="normal-text toupper" style="max-width:1000px !important">Caling for abstract submission under the below themes, but not limited to:</label>
				</div>
			</div>
			<div class="row pb-1">
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="theme-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;width:100%"  id="bestPracticesBtn">
						<img src="../../assets/harvest-farming.png" style="width:80px;"></br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Best Practices and Innovations to optimize farming efficiency and increase productivity.</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="theme-holder pt-5 pr-2 pl-2"  style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;width:100%" id="innovationsBtn">
						<img src="../../assets/plant.png" style="width:80px;">	</br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Innovations in breeding methods and new varieties promoting production quality.</label></br>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="theme-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;width:100%" id="automationBtn">
						<img  src="../../assets/automation.png" style="width:80px;">	</br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Automation and robotics, innovative equipment and machinery, precision agriculture, artificial intelligence and efficient farm systems.</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="theme-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;" id="pineappleSecurityBtn">
						<img  src="../../assets/pineapple.png" style="width:80px;"></br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Pineapple Nutritional Security</label>
					</div>
				</div>
			</div>
			<div class="row pb-5">
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="theme-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;" id="pineappleBiofuelBtn">
						<img src="../../assets/biofuel.png" style="width:80px;">		</br></br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Pineapple Biofuel and Waste Based Energy</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="theme-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;" id="agrientrepreneurshipBtn">
						<img src="../../assets/agronomy.png" style="width:80px;">		</br></br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Agri Business and Agri Entrepreneurship</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="theme-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;" id="agroChemicalsBtn">
						<img src="../../assets/chemistry.png" style="width:80px;">		</br></br>		
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Emerging Agro Chemicals and Fertilizers for Future Use</label>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="login-container pt-5 pb-5 mb-5" style="background:#e7e7e7 !important;border-radius:5px !important">
		<div class="container" style="background:#e7e7e7 !important">
			<div class="row">
				<div class="col-12 text-center pt-5">
					<i style="font-size:50px !important;color:#8BB174 " class="fa fa-user" aria-hidden="true"></i>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="header-text toupper" style="max-width:1000px !important">Who should attend?</label>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="normal-text toupper" style="max-width:1000px !important">Here are the list of Participants who can attend:</label>
				</div>
			</div>
			<div class="row pt-5 pb-5">
				<div class="col-lg-6 col-sm-12 text-center pt-3">
					<div class="pt-5 pr-2 pl-2 attendee-holder" style="min-height:550px;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;background-color: #f6f6f6">
						<img src="../../assets/team.png" style="width:90px !important;">	</br>
						<label style="font-size:14px;font-weight:bold !important;" class="details-text mt-4 mb-2 toupper">Target Participants from Academic, Colleges, Universities and Research Institutes</label>
						</br></br>	
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agriculture Science Faculty, Researchers, Scientists and Scholars</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agri science Educators</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Plant breeders, and Researchers working in Soil Science and Plant Nutrition</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Government Agencies and NGOs working in the Agricultural sector</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agriculture Associations</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agri business specialists</label></br>
					</div>
				</div>
				<div class="col-lg-6 col-sm-12 text-center pt-3">
					<div class="pt-5 pr-2 pl-2 attendee-holder" style="min-height:550px;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;background-color: #f6f6f6">	
						<img src="../../assets/team.png" style="width:90px !important;"></br>
						<label style="font-size:14px;font-weight:bold !important;" class="details-text mt-4 mb-2 toupper">Target Participants from Industries</label>
						</br></br>		
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agro & Food processing, packaging companies</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agricultural technology & Service provider</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Fertilizer, Chemicals & Pesticide companies</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agricultural technology & Service providers</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Agribusiness companies</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Irrigation & Water Technologies</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Marketing & Export / Import Services</label></br>
						<label style="font-size:14px;font-weight:normal !important;" class="mr-5 ml-5">* Public & Private sector involved in Agriculture and allied services</label></br>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="login-container mb-5">
		<div class="container">
			<div class="row pb-3">
				<div class="col-12 text-center pt-5">
					<i style="font-size:50px !important;color: #8BB174" class="fa fa-question-circle" aria-hidden="true"></i>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="header-text toupper" style="max-width:1000px !important">Why Attend ICOP 2024?</label>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="normal-text toupper" style="max-width:1000px !important">Here are the reasons on why you should attend ICOP 2024:</label>
				</div>
			</div>
			<div class="row pb-1">
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;width:100%">
						<img src="../../assets/information.png" style="width:70px;"></br></br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Evaluate your research and share your ideas with global experts</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="attendee-holder pt-5 pr-2 pl-2"  style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;width:100%">
						<img src="../../assets/information.png" style="width:70px;">	</br></br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Learn and upgrade your knowledge on new innovations, Tools & Technologies 
       in the Pineapple industry.</label></br>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;width:100%">
						<img  src="../../assets/information.png" style="width:70px;">	</br></br></br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Get access to the experts, meet and network with fellow colleagues.</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-5">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;">
						<img  src="../../assets/information.png" style="width:70px;"></br></br></br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Learn a new skill and upgrade yourself</label>
					</div>
				</div>
			</div>
			<div class="row pb-5">
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;">
						<img src="../../assets/information.png" style="width:70px;"></br></br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Meet the products & service providers</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;">
						<img src="../../assets/information.png" style="width:70px;"></br></br></br>
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Get a great exposure to the industry</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;">
						<img src="../../assets/information.png" style="width:70px;"></br></br></br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Network & strengthen the collaborative research</label>
					</div>
				</div>
				<div class="col-lg-3 col-sm-12 text-center pt-3">
					<div class="attendee-holder pt-5 pr-2 pl-2" style="min-height:300px;background:#e7e7e7;border-radius:5px !important;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;">
						<img src="../../assets/information.png" style="width:70px;"></br></br></br>	
						<label style="font-size:14px;font-weight:normal;" class="mr-2 ml-2 mt-2 mb-5">Break your comfort zone & implement new ideas you learn from ICoP2024</label>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="login-container pt-5 pb-5 mb-5" style="background:#e7e7e7 !important;border-radius:5px !important">
		<div class="container" style="background:#e7e7e7 !important">
			<div class="row">
				<div class="col-12 text-center pt-5">
					<i style="font-size:50px !important;color:#8BB174 " class="fa fa-users" aria-hidden="true"></i>
				</div>
				<div class="col-12 text-center pt-2">
					<label class="header-text toupper" style="max-width:1000px !important">SPONSORS</label>
				</div>
				<div class="col-lg-12 col-sm-12 pt-1">
					<div class="text-center pt-1" style="width:100%">
						<img class="img-holder"  src="../../assets/globalinfection.png" style="width:300px;">
						<img class="img-holder"  src="../../assets/PathAway.png" style="width:300px;">
					</div>
				</div>
				
			</div>
			
		</div>
	</div>

	<div class="login-container mb-5">
		<div class="container">
			<div class="row pb-3">
				<div class="col-6 text-center pt-5">
					<i style="font-size:50px !important;color: #8BB174" class="fa fa-map-marker" aria-hidden="true"></i><br>
					<label class="header-text toupper" style="max-width:1000px !important">LOCATION</label><br/><br/>
					<label style="font-size:14px;font-weight:normal;">Camarines Norte State College</label><br/>
					<label style="font-size:14px;font-weight:normal;">F. Pimentel Avenue, Daet, 4600 Camarines Norte, Philippines</label>
				</div>
				<div class="col-6 text-center pt-2">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3869.460172781259!2d122.9541811896822!3d14.10901391744894!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3398ae5c01f96755%3A0x58aca88b0bd86980!2sUniversity%20of%20Camarines%20Norte!5e0!3m2!1sen!2sph!4v1712219191246!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
				</div>
			</div>
		</div>
	</div>

	<div class="modal" tabindex="-1" role="dialog" id="BestPractices">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Crop Improvement, Crop Production & Protection</li>
						<li>Crop Physiology & Biochemistry</li>
						<li>Plant Microbiology and Plant Pathology</li>
						<li>Crop Processing, Packaging, and Postharvest innovations for quality management and value addition</li>
						<li>Agricultural Engineering & New Innovations for Traditional agriculture</li>
						<li>Integrated farming</li>
						<li>Climate-smart agriculture (CSA) towards sustainable production</li>
						<li>Biodiversity- responsible measures in production </li>
						<li>Soil and water quality management for higher production </li>
						<li>Adaptability to Climate change, Plant stress, and Plant biodiversity conservation </li>
					</ul>
				</div>
			</div>
		</div>
	</div>

	<div class="modal" tabindex="-1" role="dialog" id="Innovations">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Application of Genomics and plant molecular breeding for crop improvement</li>
						<li>Exploration of genetics & genomics resources from indigenous varieties</li>
						<li>Genetics Resources & Germplasm Conservation: strategies & future challenges</li>
						<li>Data bases and Tools for Bioinformatics related to plant genomics</li>
						<li>Tissue culture and Development of new varieties</li>
						<li>Effective pest and disease management through monitoring devices and models</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="modal" tabindex="-1" role="dialog" id="Automation">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Next Generation Adaptive and Smart Agriculture System
						<li>Next-gen Agritech for food security & Sustainability
						<li>Next Gen Agriculture systems, Tools, Technologies & Products
						<li>Geo-spatial data analysis to determine the crop area, crop health, crop yield, soil moisture, etc.
						<li>GIS and Remote sensing in Agriculture
						<li>Drone, Robotics and Imaging in Agriculture
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="modal" tabindex="-1" role="dialog" id="PineappleSecurity">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Processing, Storage management, and value addition</li>
						<li>Dimensions of Food Security</li>
						<li>Food Microbiology & Food safety</li>
						<li>Impact of Microclimate on Agriculture</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="modal" tabindex="-1" role="dialog" id="PineappleBiofuel">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Biofuels from Pineapple Biomass</li>
						<li>Sustainability of biofuel production</li>
						<li>Global Prospects for Biofuel Production: Pros & Cons</li>
						<li>Business Models for Biofuel Development</li>
						<li>Policy, Regulatory, and Institutional Support for Biofuel Development</li>
						<li>Regional Strategy for Developing Rural Renewable Energy</li>
						<li>Economics of Biofuels</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="modal" tabindex="-1" role="dialog" id="Agrientrepreneurship">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Pineapple Marketing Policy</li>
						<li>Agri Banking & Agri entrepreneurship</li>
						<li>Agricultural Marketing Infrastructure & Development</li>
						<li>Pineapple Value Chain development</li>
						<li>Agri-Business & Management</li>
						<li>Pineapple Industry-specific case studies</li>
						<li>Agri economy and policy reforms</li>
						<li>Contract farming</li>
						<li>Processing, manufacturing, distribution, and industrial food systems</li>
						<li>Pineapple product export and management</li>
						<li>Circular economy approach in pineapple processing and waste management</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="modal" tabindex="-1" role="dialog" id="AgroChemicals">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Theme Details</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<ul style="font-size:12px !important">
						<li>Agrochemical, Biofertilizer and Chemical Fertilizers</li>
						<li>Environmental impact of fertilizers</li>
						<li>Bioeconomy through biofertilizers</li>
						<li>Organic farming and Biopesticides</li>
						<li>Export-import of fertilizers and policies</li>
						<li>Impact of agrochemicals on soil health</li>
						<li>Sustainability of biofertilizers</li>
						<li>Impact assessment and controlled use of Bio-Fertilizers, </li>
						<li>Chemical Fertilizer & Pesticides</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<script type="text/javascript">
		getScript("account/landing_page.js", function(){
			toggleContent('.body-content', 'd-none');
		});
	</script>	
<?php }?>